class CreateHomeTopSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :home_top_settings, options: 'ENGINE=InnoDB DEFAULT CHARSET=utf8' do |t|
      t.references :user 
      t.references :top, polymorphic: true, index: true

      t.timestamps
    end
  end
end
